﻿md-toolbar.md-table-toolbar form > input {
    width: 100%;
    margin: 0;
    border: none;
    
}

md-page {
    color: black
}

md-limi {
    color: black
}

md-table-pagination md-select {
    color: black
}

md-toolbar.md-table-toolbar form > input:focus {
    outline: none;
}

md-toolbar.md-table-toolbar form {
    margin-left: 16px;
}

.md-datepicker-input-container {
    min-width: 160px;
}

:focus {
    outline: none;
    border: 0;
}

.widthcontrol {
    width: 900px;
}

@media(max-width: 500px) {
    .widthcontrol {
        width: auto;
    }
}

.custom-collection {
    border: none;
    box-shadow: none;
}

.custom-collection-header {
    border-bottom: none;
    width: 500px;
    padding: 0 0.5rem;
}

.custom-collection-body {
    padding: 0.5rem 0.5rem;
    border-bottom: none;
}

.iconButton {
    color: dimgrey;
}

md-autocomplete {
    display: initial;
}

/*md-progress-circular svg path {
    stroke: white;
}*/

md-input-container > suffix {
    position: absolute;
    top: 8px;
    margin: 0;
    right: 2px;
    left: auto;
}

.md-button.md-fab.md-mini.md-badge {
    /*line-height: 30px;
    width: 30px;
    height: 30px;
    min-height: 30px;*/
    margin-bottom: 0;
    margin-top: 0;
}

.homepageBgr {
    background-image: url("../Images/HomePage.jpg");
    /* Full height */
    min-height: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.overlay {
    background: rgba(0,0,0,0.3);
    min-height: 100%;
}

.navigationBtn {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-left: auto;
    margin-right: auto;
    display: table;
    background-color: rgba(255,255,255,0.9);
    border-left: #D20A28 solid 10px;
}

body, html {
    height: 100%;
}

md-list-item.md-2-line::before, md-list-item.md-2-line > .md-no-style::before {
    min-height: 50px;
}

md-list-item.md-3-line.custom-list {
    height: 72px;
    min-height: initial;
}

    md-list-item.md-3-line.custom-list .md-button, .md-list-item-inner, .md-secondary-container {
        margin: auto;
        min-height: initial;
    }

.black-txt {
   color: rgba(0,0,0,0.87);
}

table.md-table.md-row-select td.md-cell:nth-child(n+3):nth-last-child(n+2), table.md-table.md-row-select th.md-column.narrow-column:nth-child(n+3):nth-last-child(n+2) {
    padding: 0 50px 0 0;
}

.angular-with-newlines {
  white-space: pre-line;
}


.index-image {
    margin-top:60px;
}
.main-page.ng-hide-remove,.production.ng-hide-remove,.detail.ng-hide-remove {

    -webkit-transition-duration:1s;
    -webkit-transition-delay:1s;
    -webkit-transition-timing-function: ease-in-out;
    transition-duration:1s;
    transition-delay:1s;
    transition-timing-function: ease-in-out;

}

.index-page.ng-hide-add,.main-page.ng-hide-add
 {
    -webkit-transition : 0.5s ease-in-out opacity;
    -moz-transition    : 0.5s ease-in-out opacity;
    -ms-transition     : 0.5s ease-in-out opacity;
    -o-transition      : 0.5s ease-in-out opacity;
    transition         : 0.5s ease-in-out opacity;
    opacity            : 1;
}


.index-page.ng-hide, .main-page.ng-hide,.production.ng-hide,.pre-image.ng-hide,.detail.ng-hide{
    opacity : 0;
}


#enter-txt {
    font-size: 40px;
    color: white;
    font-family: Roboto-Thin;
    letter-spacing: -3px;
    word-spacing: 10px;
    margin-top: 60px;
    background-image:url(../Images/text-holder.png);
    background-repeat: no-repeat;
    background-position: center;
    display:inline-block;
    width:70%;
}

#enter-txt:hover {
    color:grey;

}

.list-item {

    display:inline;
}
.list-item > a {
    color:white;
    font-size: 20px;
    margin: 15px;

}

#nav-logo {
    width: 13%;
    position: absolute;
    left: 5%;
}

nav .brand-logo.hide-on-large-only {
    right:30px;
}

nav .brand-logo.hide-on-med-and-down {
    left:0;
    position:absolute;
}



.header-part
{background-color:black !important;
 right:30px;
 margin-top:20px;
}
.side-nav {
    background-color:black !important;
}

nav > div> ul {
    display:inline-block;

}

nav > div> ul > li >a {
font-size:20px !important;
}
#nav-button-mobile {

    position:absolute;
    left:0;
}



.divider {
    height:2px;
    background-color:grey;
    margin-left:13%;
    margin-right:13%;
}


.divider-container {
    display:block;
    text-align:center;
}

.nav-images
{
    background-color: white;
    margin-top: 60px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;    
    min-width: 60px;
    max-width:120px;
    padding:0px !important;
    float:none !important;
}
    .nav-images:hover {
        background-color:red;
    }


.production {

   display:inline-block;
   min-height:600px;


}

.production-list-image {
    width: 100%;
    max-width: 200px;
    display:inline-block;
    /*padding:20px;*/

}
.production-list-container{
    min-width:200px;
    margin-top: 20px;
    height:250px;
    line-height:280px;
    position:relative;

}
    .production-list-container > p {
    
        color:white;
        line-height:20px;
        position:absolute;
        top:200px;
        left:0;
        right:0;
        max-width:200px;
        margin-left:auto;
        margin-right:auto;
    }

.text-holder {

    margin-bottom:40px;
}
#support-content {
    color:#ffffffbf;
    text-align:left;
}

input, textarea{
    border-bottom: 1px solid rgb(234, 209, 209) !important;
    color: dimgrey !important;
}

.md-input-has-value > label
{
    color:#999 !important;
}

.md-button.md-raised[disabled]
{
        background-color: rgba(255, 255, 255, 0.71) !important;

}

.md-datepicker-triangle-button .md-datepicker-expand-triangle
{
    border-top-color: rgba(241, 241, 241, 0.54) !important;

}



.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.overlay {
    background: rgba(43,43,43,.5);
    z-index: 50;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
}

.overlay .text {
    color: white;
    font-weight: normal;
    font-size: 27px;
    font-family: Circular,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

    .overlay.custom-hide {
        background: rgba(0,0,0,0);
        z-index: 0;
    }

.page-content {
   color:#d4d4d4;
    margin-top: 100px;

}   


.buy-logos{
    max-width:400px;
}


/*Login form*/

.login-bg {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mainBody {
    min-height: calc((100vh - 56px - 70px - 40px));
    padding-bottom: 0px;
}

    .mainBody.login {
        height: 100vh;
        background: black;
    }

.login-card {
    width: 500px;
    height: 80vh;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-height: 500px;
}

.logo-login {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}

    .logo-login img {
        width: 250px;
        height: 68px;
    }

#login-form md-input-container label {
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
}

    #login-form md-input-container label md-icon {
        color: rgba(255, 255, 255, 0.8);
        font-size: 20px;
    }

#login-form md-input-container.md-input-focused .md-input {
    padding-bottom: 10px;
}


/*#login-form md-input-container.md-default-theme.md-input-invalid .md-char-counter,
#login-form md-input-container.md-input-invalid .md-char-counter,
#login-form md-input-container.md-default-theme.md-input-invalid .md-input-message-animation,
#login-form md-input-container.md-input-invalid .md-input-message-animation,
#login-form md-input-container.md-default-theme.md-input-invalid label,
#login-form md-input-container.md-input-invalid label {
    color: #ffffff;
}

#login-form .group input:focus,
#login-form input:not([type]):focus:not([readonly]),
#login-form input[type=text]:focus:not([readonly]),
#login-form input[type=password]:focus:not([readonly]),
#login-form input[type=email]:focus:not([readonly]),
#login-form input[type=url]:focus:not([readonly]),
#login-form input[type=time]:focus:not([readonly]),
#login-form input[type=date]:focus:not([readonly]),
#login-form input[type=datetime]:focus:not([readonly]),
#login-form input[type=datetime-local]:focus:not([readonly]),
#login-form input[type=tel]:focus:not([readonly]),
#login-form input[type=number]:focus:not([readonly]),
#login-form input[type=search]:focus:not([readonly]),
#login-form textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 0px solid rgba(255, 255, 255, 0.8) !important;
    box-shadow: none !important;
}*/

#login-form .welcome-text {
    color: white;
    padding-bottom: 15px;
    font-size: 25px;
    opacity: 0.1;
    font-weight: normal;
    transition: all linear 1s;
    margin-bottom: -50px;
    cursor: default;
}

    #login-form .welcome-text.slide-fade-in {
        margin-bottom: 0;
        opacity: 0.7;
    }

.logo-login {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}

    .logo-login img {
        width: 250px;
        height: 68px;
    }

.login-card {
    background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -wenkit-background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.8);
    z-index: 2;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(130, 130, 130, 0.3);
    border: 1px solid;
    border-top-color: rgba(255, 255, 255, 0.4);
    border-left-color: rgba(255, 255, 255, 0.4);
    border-bottom-color: rgba(60, 60, 60, 0.4);
    border-right-color: rgba(60, 60, 60, 0.4);
}

    .login-card input[type=search]:focus:not([readonly]),
    .login-card textarea.materialize-textarea:focus:not([readonly]) {
        border-color: white;
        box-shadow: 0 1px 0 0 white;
    }

    .login-card form {
        z-index: 4;
        position: relative;
        padding: 0px 25px;
        width: 100%;
    }

    .login-card .input-section {
        height: 180px;
    }

        .login-card .input-section md-input-container:not(:first-child) {
            margin-bottom: 0;
        }

    .login-card .userInfoContainer {
        height: 80px;
    }

        .login-card .userInfoContainer:hover {
            background-color: gray;
            cursor: pointer;
        }

    .login-card:after {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        opacity: 0.8;
        z-index: 3;
    }

.spinner {
    height: 180px;
    margin: auto;
    width: 70px;
    text-align: center;
    line-height: 180px;
}

    .spinner > div {
        width: 18px;
        height: 18px;
        background-color: white;
        border-radius: 100%;
        display: inline-block;
        -webkit-animation: sk-bouncedelay 1s infinite ease-in-out both;
        animation: sk-bouncedelay 1s infinite ease-in-out both;
    }

    .spinner .bounce1 {
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .spinner .bounce2 {
        -webkit-animation-delay: -0.16s;
        animation-delay: -0.16s;
    }

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
md-input-container label{
    text-align:left;
}

input
{

}
.md-input-invalid input {
    border-bottom: 1px solid red !important;
}

.md-button.md-default-theme.md-raised, .md-button.md-raised {
    background-color: rgb(210, 10, 40);
    color: white;
}


/*Select Style*/
md-select-value {
    color: rgb(150,150,150) !important;
    font-family: 'Roboto-Light', sans-serif;
    font-size: 18px;
    border-bottom: 1px solid rgb(234, 209, 209) !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid !important;
    border-bottom-color: rgb(234, 209, 209) !important;
}

    md-select-value .md-text {
        color: dimgrey;
        font-family: 'Roboto-Light', sans-serif;
        font-size: 13px;
    }
.md-select-icon{
    color:white !important;
}

md-option{
    font-size:15px;
}

label.md-required:after
{
    color:white !important;
}